# PointerDataPacket class

A sequence of reports about the state of pointers.

## Constructors

PointerDataPacket({List<PointerData> data: const [] })
  Creates a packet of pointer data reports.
  const

## Properties

data → List<PointerData>
  Data about the individual pointers in this packet. [...]
  final
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  inherited